import Vue from 'vue'
import App from './App.vue'
import './registerServiceWorker'
import router from './router'
import store from './store'
import './assets/css/common.css'
import '../node_modules/echarts/map/js/china'
import '../node_modules/echarts/map/js/world'
import echarts from './plugins/echarts'
//import Vant from 'vant';
import 'vant/lib/index.css';

import { Tab, Tabs } from 'vant';
 



Vue.config.productionTip = false
Vue.use(echarts);
Vue.use(Tab);
Vue.use(Tabs);
//Vue.use(Vant);
new Vue({
  router,
  store,
  render: h => h(App)
}).$mount('#app')
